map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 92fce97b-8dbc-4522-b9d3-2808d2c6639f
  playerICName: Lymanzia Usta
  playerOOCName: Akashinda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3b558320-96ae-4aef-921a-53dba4f9a217
  playerICName: Little Phillp
  playerOOCName: bigsmoke1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2614454b-b78d-477d-83e8-1849f7c6b1f6
  playerICName: Stalks
  playerOOCName: BL00DASP
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3b3aae4e-571c-4a96-ae22-cbda2a751bd0
  playerICName: Damon Martins
  playerOOCName: Bonana009
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1b92049c-16c2-43a3-92bd-c8a7bb8ac4d8
  playerICName: Gabe Tilton
  playerOOCName: Boobobs
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c99da508-18f2-476b-9554-9c3280f9bcd4
  playerICName: Kick-Punch-Chop
  playerOOCName: Caventh
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freeman
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9249fd51-45fc-4d22-b03c-051147f4ee5f
  playerICName: Opie Paynter
  playerOOCName: Changeling
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 81404023-3e2e-470b-89d7-1f732b229651
  playerICName: Ron
  playerOOCName: Cherry
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3bc626e8-f7a6-41fa-a97b-df2abac65eba
  playerICName: Eos Glintwisp
  playerOOCName: CinnamonBun
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5f94afc0-0bf4-4d4c-b11b-72620a496298
  playerICName: Haunts
  playerOOCName: Coolsurf6
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0af797e6-2e5c-44e8-9fce-df7b0b961b3b
  playerICName: Karl Neldan
  playerOOCName: cracc
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8ced134c-8731-4087-bed3-107d59af1a11
  playerICName: Kellan Fraser
  playerOOCName: Crusaderr
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c030488e-acef-49a6-bc2b-c8c7927fec27
  playerICName: Jasaiin-Olink
  playerOOCName: cursedcat_yes
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a7057ccf-059f-4800-943a-2e19dc61477a
  playerICName: Bob Balleroni
  playerOOCName: cutlet
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: Dave Curze
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d17acae1-a96c-4f18-bce2-588bbda5d230
  playerICName: Javon Snyder
  playerOOCName: dim
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: clown spider (877)
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 256aa997-575f-46d1-ac9e-bd5ad0f6fc33
  playerICName: Silver Deacon
  playerOOCName: Eeveegirl009
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 247add83-345b-4d44-b901-c49ae53bc126
  playerICName: Carroll Sheperd
  playerOOCName: energiaxes
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Slaw Borealis
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5f01d762-55ec-4d3f-b04d-dfcc30c788b2
  playerICName: Juunei-Wayiteh
  playerOOCName: gamejack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: Jeff Leggings
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: monkey (MK-456)
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: clown spider (313)
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Eurypta Firefly
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e63270cf-a82f-4797-abf8-0b5f41f015dc
  playerICName: Basks-on-Stones
  playerOOCName: Homergunther
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e63270cf-a82f-4797-abf8-0b5f41f015dc
  playerICName: clown spider (515)
  playerOOCName: Homergunther
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 324530b2-265d-441a-8636-3dedef9bc6e3
  playerICName: Natan Girder
  playerOOCName: ikamuse
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 71832d64-3b5c-45f8-8581-0232c236e017
  playerICName: Sparkles the Clown
  playerOOCName: Izafx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8e3d40d-7f75-4dbb-a9e1-910285e5a20c
  playerICName: Stalks
  playerOOCName: Jacketed
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7b6367d8-7066-480b-a427-51a7a51dff25
  playerICName: Garry Trenchwood
  playerOOCName: JoeLovesGuns
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f4a8d78c-711e-4463-9860-d5949574df98
  playerICName: Zygiella Simus
  playerOOCName: ket361
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2be42d77-e68e-4fa6-ba14-c2ffd41f4e93
  playerICName: King-Of-Trash
  playerOOCName: Kovlar
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Liz Ati
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-The-Stars
  playerOOCName: LuTaku
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Billy
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 53482e2e-862e-493f-8625-1b754bb6a739
  playerICName: Gambit Slimewalker
  playerOOCName: Mcnulty
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7989681c-0398-40a6-8b38-24e1714e86af
  playerICName: Michelu Magitos
  playerOOCName: michelu
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: clown spider (458)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8ccebc81-3112-4309-b7ec-cd23e391517f
  playerICName: Vilhelm
  playerOOCName: mirkwood
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Skabloof
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Pun Pun (MK-601)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: clown spider (200)
  playerOOCName: miscevie_dylo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: e7843a6e-d823-401f-ac24-68103b34cb4f
  playerICName: Brooke Jane Cain
  playerOOCName: MonoxideSteve
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b7b7d7d1-fb21-461d-a7e8-3d8bf7fdbcd4
  playerICName: Honk Honkerton
  playerOOCName: MrBlue
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ce94d4aa-5d2a-4706-a084-1fbafe152172
  playerICName: Brad McChad
  playerOOCName: MRSadSack
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bd156cc4-3204-4077-ac2c-d9ce806c306a
  playerICName: Dreams-Of-Donuts
  playerOOCName: Nugget
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0f3b8dde-f35e-421f-b51d-61fd4195d037
  playerICName: Turns-the-Tables
  playerOOCName: Palladinium
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e2dddda8-8eb9-46de-8151-c2fca18730c8
  playerICName: Joe Ded
  playerOOCName: PashaTechnique
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2dddda8-8eb9-46de-8151-c2fca18730c8
  playerICName: personal ai device
  playerOOCName: PashaTechnique
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Ethan Basmanoff
  playerOOCName: Peacekeeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: mothroach (470)
  playerOOCName: Peacekeeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Coco (HOLO-298)
  playerOOCName: Peacekeeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Goose McSunny (HOLO-14)
  playerOOCName: Peacekeeper
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Maeve Sparksong
  playerOOCName: plykiya
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom Killinger
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f9d11bcc-5045-48d5-b503-c36bc2ee0913
  playerICName: Hibana Thoracica
  playerOOCName: PPicapiedra
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 14e558dd-0520-45cb-9d9b-a5e2fc22a561
  playerICName: Reis Prav
  playerOOCName: ProfesorReis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Ferdinand Aberneth
  playerOOCName: Randomperson212
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Kytharos
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: clown spider (515)
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fc6cbb98-bf4c-4184-9c16-31eda2bdf9fe
  playerICName: Saku
  playerOOCName: Sakuinaz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b31fe830-7967-4a04-8f1f-0474b8a3d7d4
  playerICName: ScharSchar
  playerOOCName: Scharlette
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2b53762a-b67e-4045-8980-6a9a1813a830
  playerICName: Iris Gallagher
  playerOOCName: shadow197
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Ragnar Zimmerman
  playerOOCName: SorbianSwitzerland
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 223b0794-012d-47b1-8d68-af784d2d99aa
  playerICName: Quentin Semenov
  playerOOCName: stickycheZ101
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 223b0794-012d-47b1-8d68-af784d2d99aa
  playerICName: clown spider (804)
  playerOOCName: stickycheZ101
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 71fa1a1c-1bdf-4d58-b64c-ded4d61734a4
  playerICName: Mikkel Yaksun
  playerOOCName: styles
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Rajas Nightwish
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5c81b997-1b90-491c-be13-71513936569c
  playerICName: Vance Kilroy
  playerOOCName: sweetfoo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Gerald Burke
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6099dbde-2e67-4ed9-bb62-36a7b7a3631c
  playerICName: James Prescott
  playerOOCName: TheManWhoSwaps
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 42d8fe7e-d067-4342-a8a2-d0f49075b96a
  playerICName: Slaps-his-Cheesecake
  playerOOCName: TheWatchman55555
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Holly Dipsy
  playerOOCName: Thinbug
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2378497b-6339-4946-ae20-e2d65eebdfb0
  playerICName: Timo Ditsch
  playerOOCName: Timoditsch
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: clown spider (17)
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0a3c324e-e7d6-4b0b-8ae5-3f31d4cbf4f8
  playerICName: Val
  playerOOCName: Valzcorpse
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9393ac01-0a33-4d42-bcb1-7a7cc84cd32a
  playerICName: Richard Bouley
  playerOOCName: VinnieThePooh14
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: d8b32b45-2692-4f27-ac73-2acdd2cc7c82
  playerICName: Visilena Ymir
  playerOOCName: Visilena
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8b32b45-2692-4f27-ac73-2acdd2cc7c82
  playerICName: personal ai device
  playerOOCName: Visilena
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 113a93b0-17f3-487e-bda0-62d9aa32c4a4
  playerICName: John Sanabi
  playerOOCName: VladBixel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 113a93b0-17f3-487e-bda0-62d9aa32c4a4
  playerICName: clown spider (643)
  playerOOCName: VladBixel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Jeff Sadler
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f7963c1a-ef0e-4fd8-a7e3-b1ee591a3f7f
  playerICName: Lynn Curry
  playerOOCName: xxkingdavid13xx
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8b27e7e8-4ed3-4559-9f5d-0b34454aca95
  playerICName: John Adams
  playerOOCName: Zyph
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b27e7e8-4ed3-4559-9f5d-0b34454aca95
  playerICName: mouse (143)
  playerOOCName: Zyph
roundEndText: >2+

  There were 6 traitors.

  0 out of 6 traitors were in custody.


  The codewords were: [color=White]ugly, flat, young, touch[/color]

  [color=White]Kayleigh Clewett[/color] ([color=gray]SoulWafer[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Iris Gallagher, Scientist | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Hibana Thoracica, Scientist | [color=red]Failure![/color] (0%)


  [color=White]Brooke Jane Cain[/color] ([color=gray]MonoxideSteve[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Opie Paynter, Security Officer | [color=green]Success![/color]

  - Kill Kayten Micc, Chief Medical Officer | [color=red]Failure![/color] (0%)


  [color=White]Jasaiin-Olink[/color] ([color=gray]cursedcat_yes[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Kill or maroon Damon Martins, Bartender | [color=green]Success![/color]


  [color=White]Dick Hogan[/color] ([color=gray]unidentified[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon John Adams, Service Worker | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


  [color=White]Gerald Burke[/color] ([color=gray]sypher[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Kayten Micc, Chief Medical Officer | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Richard Bouley, Captain | [color=red]Failure![/color] (0%)


  [color=White]Admires-The-Stars[/color] ([color=gray]LuTaku[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 62118
endTick: 83205
duration: 00:43:43.3973766
fileCount: 595
size: 130642454
uncompressedSize: 646848160
endTime: 00:46:13.4638932
...
